RubyGems Navigation menu

hdo-storting-importer 0.2.9

Gem to process data from data.stortinget.no

Gemfile
          gem 'hdo-storting-importer', '~> 0.2.9'
  
  
  
  
  
  
  

install
          gem install hdo-storting-importer -v 0.2.9
  
  
  
  
  
  
  

Authors:

  • Jari Bakken

Owners:

Total downloads 33,718

For this version 795

Show all versions (43 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.5.4 - September 30, 2014 (28 KB)
  2. 0.5.3 - January 21, 2014 (28 KB)
  3. 0.5.2 - October 28, 2013 (27.5 KB)
  4. 0.5.1 - October 27, 2013 (27.5 KB)
  5. 0.5.0 - October 27, 2013 (27.5 KB)
Show all versions (43 total)